@import url(https://fonts.googleapis.com/css?family=Istok+Web);

html { overflow-y: scroll; }

BODY, TD, P {font-family: 'Istok Web', sans-serif;
font-size: 14px;
}

A {font-family: 'Istok Web', sans-serif;}
A:link {color:#000000;}
A {text-decoration:underline}
A:visited {color:#000000;}
A:hover {color:#ff0000;}
A:hover {text-decoration:underline;}
A {font-size: 14px;}

#LINK1 A {font-family: arial,helvetica,sans-serif;}
#LINK1 A {text-decoration:none}
#LINK1 A:link {color:#000000;}
#LINK1 A:visited {color:#000000;}
#LINK1 A:hover {color:#ffffff;}
#LINK1 A:hover {text-decoration:none;}
#LINK1 A {font-size: 13px;}

#LINK2 A {font-family: arial,helvetica,sans-serif;}
#LINK2 A {text-decoration:none}
#LINK2 A:link {color:#000000;}
#LINK2 A:visited {color:#000000;}
#LINK2 A:hover {color:#000000;}
#LINK2 A:hover {text-decoration:underline;}
#LINK2 A {font-size: 12px;}

#LINK3 A {font-family: arial,helvetica,sans-serif; font-weight: bold;}
#LINK3 A {text-decoration:none}
#LINK3 A:link {color:#ffffff;}
#LINK3 A:visited {color:#ffffff;}
#LINK3 A:hover {color:#ffffff;}
#LINK3 A:hover {text-decoration:underline;}
#LINK3 A {font-size: 14px;}

h1 {font-family: Georgia, Times New Roman, Times, serif; font-size: 22px; font-style: normal; font-weight: bold; color: #004003;}

h2 {font-family: Georgia, Times New Roman, Times, serif; font-size: 16px; font-style: normal; font-weight: bold; color: #004003;}

h3 {font-family: trebuchet ms,arial,helvetica,sans-serif; font-size: 22px; font-style: normal; font-weight: bold; color: #004003;}
h4 {font-family: trebuchet ms,arial,helvetica,sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #004003;}